void zufall (){
  for(int i = 0; i < 10; i++);
  {
    x = 0;
  for(int i = 0; i < 64; i++);
  {
  Zufall = random(0,1024);
  if (Zufall < 512)
  { zufallint = HIGH; }
  else
  { zufallint = LOW; }
     
   rot[x] = zufallint;
   x ++;
  }
    y = 0;
  for(int i = 0; i < 64; i++);
  {
  Zufall = random(0,1024);
  if (Zufall < 512)
  { zufallint = HIGH; }
  else
  { zufallint = LOW; }
     
   grun[y] = zufallint;
   y =y + 1;
  }
  
      z = 0;
  for(int i = 0; i < 64; i++);
  {
  Zufall = random(0,1024);
  if (Zufall < 512)
  { zufallint = HIGH; }
  else
  { zufallint = LOW; }
     
   blau[z] = zufallint;
   z ++;
  }
 time = 200;
 animation();
  }

  }
